.MainBox {
}
.MainBoxTopLeft {
	background-image: url(../images/frames/yellow_topleft.jpg);
}
.MainBoxTop {
	background-image: url(../images/frames/yellow_top.jpg);
	color: #FFCC00;
}
.MainBoxTopRight {
	background-image: url(../images/frames/yellow_topright.jpg);
}
.MainBoxLeft {
	background-image: url(../images/frames/yellow_left.jpg);
}
.MainBoxContent {
}
.MainBoxRight {
	background-image: url(../images/frames/yellow_right.jpg);
}
.MainBoxBotLeft {
	background-image: url(../images/frames/yellow_botleft.jpg);
}
.MainBoxBot {
	background-image: url(../images/frames/yellow_bot.jpg);
}
.MainBoxBotRight {
	background-image: url(../images/frames/yellow_botright.jpg);
}
